:root {
    --verdaum: #2c4d3b;
    --verdin: #67ab87;
    --marelo:  #ebe19b;
    --zuzin: #9be0dd;
    --branco: #f5f5f5;
    --preto: #1a1a1a;
}

background {
    background-color: var(--branco);
}

h1 {
    font-family: "glodok", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h2 {
    font-family: "all-round-gothic", sans-serif;
    font-weight: 700;
    font-style: normal;
}

p {
    font-family: "rockwell", sans-serif;
    font-weight: 400;
    font-style: italic;
}